Subject: Trainer Candidate - Shubham Sethi
From: Shubham Sethi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 01:15:41 -0400

| | Tech Support Test

Name | Shubham Sethi
E-mail | [email-masked]
Phone Number | (121005) 9711056937
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Galaxy Indicators India pvt ltd | QMS Engineer | 16 Aug 2022 | 25000
Previous Employer 1 | R.V Industrial Enterprises | QA Engineer | 12 Mar 2022 | 24000
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 15-20 Days

Please briefly describe your work experience specifically in Quality?

Great Morning Sir/Ma'am,
I Shubham working as QMS Engineer at Galaxy Indicators India Pvt Ltd. Located in Faridabad. I have total 5 Years of experience in quality Control and Assurance.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My toughest challenge in my work experience is that I was asked to handle a new SFM (Shop Floor Management) software of my project. Although I was trained in the technology, it was quiet challenging to understand the requirements and confirm on the efforts its going to take. However, my manager was a nice person, he stood with me in initial days and give me extra days to sort things out. After few tasks I was rather becoming a expert and was able to help many who joined with me.

I feel Challenges make us strong and sound in technical skills.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately

What according to you makes you a good candidate for this position? | Confidence, Active listener, Intelligency, Continual Self Improvement, Understanding Customer Requirements.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |